Packer 2.6.0: buildpack 使用注意

[nodejs/spa] buildpack 改动注意点 目前为了规范前端项目开发流程,加速前端项目打包,并且使最终编译的结果可复现,统一使用 npm ci 替换 npm install。 npm ci 需要 package-lock.json 文件支持。因此需要开发人员将 package-lock.json 文件也纳入版本控制管理(检查 .gitignore 文件, »